Subject: multiuser virtual worlds for REND386, VR-386, or AVRIL

From: Michael Callaham <[email-masked]>
Date: Fri, 27 May 94 11:33:00 PDT

The book Virtual Reality Creations stated, on  p. 426:
> A group has been formed at the University of Waterloo to
> discuss multiuser virtual worlds, and to design a simple protocol
> to allow such worlds to be shared over a network.  By the time this
> book is published, we expect to have this protocol implemented on
> several machines; we plan to use REND386 as the basis for the
> implementation on 386 and 486 systems.  The protocol will be made
> available to anyone who wants to use it.
I want to use it!
Does it exist yet?
Where can I find out more about it?
I know of
1) the article in PCVR Magazine, no. 11, on serial interface to REND386, and
2) the POLY.EXE program on the DIASPAR VIRTUAL REALITY NETWORKS
(diaspar.com).
Is there more?
Any help would be appreciated.  Thanks!
Michael Callaham
[email-masked]